.ny_wrapper{background: #f5f5f5;}

.solution_wrapper{ background:#f5f5f5 url(/uiFramework/commonResource/image/2025120722125387996.jpg); width:100%;}

/* 解决方案 */
.solution_wrapper .solution_center{padding-top:80px;}
.solution_center li{position:relative;margin-top:30px;height:438px;background:#fff;transition:all ease 0.36s;box-sizing:border-box;box-shadow:3px 0px 6px rgba(51, 51, 51, 0.1);}
.solution_center li:first-child{margin-top:0;}
.solution_center li a{display:block;height:340px;}
.solution_center li .img{float:right;position:relative;width:585px;height:438px;overflow: hidden;}
.solution_center li .img img{position:absolute;top:0;left:0;display:block;width:100%;height:100%;transition:all ease 0.36s;}
.solution_center li .txt_box{float:left;width:46%;margin-right:0; padding-top:4%;}
.solution_center li .txt_box .sico{margin-top:30px;margin-right:0;float:left;position:relative;display:block;width:170px;height:170px;}
.solution_center li .txt_box .sico img{position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;max-width:100%;}
.solution_center li .txt{float:left;width:80%; margin-left:10%;}
.solution_center li .txt_box b{ float:left; width:10%; width:52px; height:52px; background-position:-318px -32px;}
.solution_center li.li2 .txt_box b{ float:left; width:10%; width:52px; height:52px; background-position:-398px -32px;}
.solution_center li .txt .tit{width:100%;font-size:36px;line-height:52px;color:#333;}
.solution_center li .txt .desc{margin-top:40px;font-size:16px;color:#313131;line-height:30px; height:180px;}
.solution_center li .txt .onl{width:180px; height:46px; background-color:#eee; border-radius:50px; text-align:center;transition:all ease 0.36s;}
.solution_center li .txt .onl span{ display:block; padding-left:42px; font-size:16px; color:#333; float:left; line-height:46px;}
.solution_center li .txt .onl i{ display:block; float:right; width:24px; height:24px; background-position:-68px -65px; margin-right:12px; margin-top:11px;transition:all ease 0.36s;}
.solution_center li .txt .onl:hover{ width:190px;background-color:#0040a1;}
.solution_center li .txt .onl:hover span{ color:#fff;}
.solution_center li .txt .onl:hover i{ background-position:-97px -65px;}
.solution_center li:hover{box-shadow: 8px 0 16px rgba(99, 97, 97, 0.1);transform:translateY(-5px);transition:all ease 0.36s;}
.solution_center li:hover .img img{-webkit-filter:brightness(105%);filter:brightness(105%);transform:scale(1.05);transition:all ease 0.36s;}
.solution_center li:hover .tit{color:#0040a1;}
.solution_center li .online{padding:0;position:absolute;bottom:58px;left:3.5%;display:block;width:140px;height:40px;font-size:14px;line-height:40px;text-indent:24px;color:#fff;background:url("../images/f1arr.png") 95px center no-repeat #0040a1;z-index:16;transition:all ease 0.36s;}
.solution_center li .online:hover{text-indent:28px;color:#fff;background:url("../images/f1arr.png") 98px center no-repeat #0040a1;transition:all ease 0.36s;box-shadow: 0 6px 12px rgba(71, 114, 222, 0.17);transition:all ease 0.36s;}

.solution_wrapper .solution_center1{padding-top:80px;}
.solution_center1 li{position:relative;margin-top:30px;height:438px;background:#fff;txt_boxbox-sizing:border-box;box-shadow:3px 0px 6px rgba(51, 51, 51, 0.1); overflow:hidden;}
.solution_center1 li:first-child{margin-top:0;}
.solution_center1 li a{ padding:5%; display:inline-block;width: 90%;}
.solution_center1 li .img{float:right;position:relative;width:518px;height:292px;overflow: hidden;}
.solution_center1 li .img img{position:absolute;top:0;left:0;display:block;width:100%;height:100%;transition:all ease 0.36s;}
.solution_center1 li .txt_box{float:left;width:46%;margin-right:0;}
.solution_center1 li .txt_box .sico{margin-top:30px;margin-right:0;float:left;position:relative;display:block;width:170px;height:170px;}
.solution_center1 li .txt_box .sico img{position:absolute;top:0;bottom:0;left:0;right:0;margin:auto;max-width:100%;}
.solution_center1 li .txt{float: right;width: 84%;}
.solution_center1 li .txt_box .ic{ float:left; width:52px; height:51px;}
.solution_center1 li .txt_box .ic .img1{ display:block;width:52px; height:51px;}
.solution_center1 li .txt_box .ic .img2{ display:block;width:52px; height:51px; display:none;}
.solution_center1 li:hover .txt_box .ic .img1{ display:none;}
.solution_center1 li:hover .txt_box .ic .img2{ display:block;}
.solution_center1 li .txt .tit{width:100%;font-size:36px;line-height:52px;color:#333;}
.solution_center1 li .txt .desc{margin-top:30px;font-size:16px;color:#313131;line-height:30px; height:120px; overflow-y:auto;padding-right: 20px;}




.solution_center1 li .txt .onl{width:180px; height:46px; background-color:#eee; border-radius:50px; text-align:center;transition:all ease 0.36s; margin-top:40px;}
.solution_center1 li .txt .onl span{ display:block; padding-left:42px; font-size:16px; color:#333; float:left; line-height:46px;}
.solution_center1 li .txt .onl i{ display:block; float:right; width:24px; height:24px; background-position:-68px -65px; margin-right:12px; margin-top:11px;transition:all ease 0.36s;}
.solution_center1 li .txt .onl:hover{ width:190px;background-color:#0040a1;}
.solution_center1 li .txt .onl:hover span{ color:#fff;}
.solution_center1 li .txt .onl:hover i{ background-position:-97px -65px;}
.solution_center1 li:hover{box-shadow: 8px 0 16px rgba(99, 97, 97, 0.1);}
.solution_center1 li:hover .img img{-webkit-filter:brightness(105%);filter:brightness(105%);transform:scale(1.05);transition:all ease 0.36s;}
.solution_center1 li:hover .tit{color:#0040a1;}
.solution_center1 li .online{padding:0;position:absolute;bottom:58px;left:3.5%;display:block;width:140px;height:40px;font-size:14px;line-height:40px;text-indent:24px;color:#fff;background:url("../images/f1arr.png") 95px center no-repeat #0040a1;z-index:16;}
.solution_center1 li .online:hover{text-indent:28px;color:#fff;background:url("../images/f1arr.png") 98px center no-repeat #0040a1;transition:all ease 0.36s;box-shadow: 0 6px 12px rgba(71, 114, 222, 0.17);transition:all ease 0.36s;}

.solution_center1 li:hover{background:#fff url(/uiFramework/commonResource/image/2025120722124932189.png) right center no-repeat;}
@media (max-width: 1660px) {
.solution_center li{ height: 404px;}
.solution_center li .img { width: 540px;  height: 404px;}
.solution_center li .txt .desc {  height: 160px;}
.solution_center1 li { height: 412px;}



}